package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMemberCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMemberCodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMemberCode record);

    int insertSelective(TbPlussMerchantMemberCode record);

    TbPlussMerchantMemberCode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMemberCode record);

    int updateByPrimaryKey(TbPlussMerchantMemberCode record);
}